/*scroll*/
::selection {
    background: #895ffc;
    color: #fff;
    text-shadow: none;
}

::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
    display: none;
}

::-webkit-scrollbar-track-piece {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #dedede;
}

::-webkit-scrollbar-thumb:vertical {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-image: linear-gradient(#000000, #000000);
}

/*body*/
.adbanner {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.overflw {
    overflow: hidden;
}

[class^="box-"] {
    display: none
}

[class^="box-"].showfirst {
    display: block
}

img {
    max-width: 95%;
    height: auto;
}

a:hover {
    text-decoration: none;
    -webkit-transition: all 0.4s ease-In-out;
    -moz-transition: all 0.4s ease-In-out;
    -o-transition: all 0.4s ease-In-out;
    transition: all 0.4s ease-In-out;
}

p {
    line-height: 1.4;
}

body {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    font-family: "Poppins";
    background-color: #ffffff;
}

/*padding*/
.pad0 {
    padding: 0;
}

.padL {
    padding-left: 0;
}

.padR {
    padding-right: 0;
}

.pad-top {
    padding-top: 60px;
}

.pad-btm {
    padding-bottom: 60px;
}

/*botton*/
.btn-a {
    background-color: #EC3333;
    font-family: "noir-pro";
    border-color: #EC3333;
    border-radius: 60px;
    color: white;
    padding: 10px 33px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    display: inline-block;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.btn-a:hover {
    background: transparent;
    color: #EC3333;
    border-color: #EC3333;
}

.btn-b {
    background-color: transparent;
    font-family: "noir-pro";
    border-color: #ffffff;
    border-radius: 60px;
    color: rgb(255, 255, 255);
    padding: 10px 33px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    display: inline-block;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.btn-b:hover {
    background: #fff;
    color: #000000;
    border-color: #ffffff;
}

.btn-c {
    background-color: #fff;
    font-family: "noir-pro";
    border-color: #ffffff;
    border-radius: 60px;
    color: rgb(0, 0, 0);
    padding: 10px 33px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    display: inline-block;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.btn-c:hover {
    background: transparent;
    color: #000000;
    border-color: #000000;
}

/*heading*/
.m1-h h5 {
    color: #121614;
    font-size: 38px;
}

.m1-h h1 {
    color: #121614;
    font-size: 28px;
    font-weight: bold;
}

.m1-h h2 {
    color: #12334F;
    font-size: 28px;
    font-weight: bold;
}

.m1-h h3 {
    color: #262626;
    font-size: 16px;
}

.m1-h h4 {
    color: #000000;
    font-size: 30px;
    font-weight: 700;
}

.m1-h h2 span {
    color: #ED4238 !important;
}

.m3-h h5 {}

.m4-h h5 {}

.m5-h h5 {}

.m6-h h5 {}

/*paragrape*/
.p1 p {
    font-size: 32px;
    color: #12334F;
    font-weight: bolder;
    font-family: "Inter";
}

.p2 p {
    color: #393939;
    font-size: 14px;
}

.p3 p {}

.p4 p {}

.p5 p {}

/* Hamburger Menu */
.menu-Bar {
    width: 30px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0px;
    margin: auto;
    z-index: 22;
    display: none;
}

.menu-Bar span {
    display: block;
    height: 4px;
    width: 100%;
    background: #000;
    position: absolute;
    transition: .6s all;
    border-radius: 100px;
}

.menu-Bar span:nth-child(1) {
    top: 0;
}

.menu-Bar span:nth-child(2) {
    top: 8px;
    transform-origin: left;
}

.menu-Bar span:nth-child(3) {
    top: 16px;
}

.menu-Bar.open span {
    background: #fff;
}

.menu-Bar.open span:nth-child(1) {
    transform: rotate(45deg);
    top: 12px;
    transform-origin: right-center;
}

.menu-Bar.open span:nth-child(2) {
    width: 0;
    opacity: 0;
}

.menu-Bar.open span:nth-child(3) {
    transform: rotate(-45deg);
    top: 12px;
    transform-origin: right-center;
}

/* click search field */
#demo-2 input[type=search] {
    width: 30px;
    height: 30px;
    color: #000;
    cursor: pointer;
    border: 1px solid #fff;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    border-radius: 20px;
}

#demo-2 input[type=search] {
    background: #fff url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;
    border: solid 1px transparent;
    padding: 9px 10px 9px 32px;
    width: 45px;
    -webkit-border-radius: 10em;
    -moz-border-radius: 10em;
    border-radius: 10em;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    background-color: transparent;
}

form#demo-2 {
    position: absolute;
    top: -20px;
}

.serch {
    position: relative;
}

#demo-2 input[type=search]:focus {
    width: 220px;
    padding-left: 32px;
    color: #000;
    background-color: #fff;
    cursor: auto;
    border-radius: 20px;
    border: 1px solid #f5821f;
}

/* sticky header */
/* header.sticky{background:#fff;box-shadow:0 8px 6px -6px #D3D3D3;-webkit-transition-duration:0.4s;transition-duration:0.4s;}
header{position:fixed;width:100%;/* background:#fff;/*background-color:transparent;color:#fff;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;z-index:1;}
*/
/*top-header*/
#button-top {
    display: inline-block;
    background-color: #000000;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    border-radius: 60px;
    font-size: 10px;
}

#button-top::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

#button-top:hover {
    cursor: pointer;
    background-color: #ec3333;
}

#button-top:active {
    background-color: #ec3333;
}

#button-top.show {
    opacity: 1;
    visibility: visible;
}

/*header*/
.main-header {
    padding: 10px 0px;
}

.menuWrap ul.menu {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
}

.menuWrap ul.menu li a {
    font-family: "noir-pro";
    font-size: 15px;
    color: #121614;
    text-transform: uppercase;
    font-weight: 400;
}

.menuWrap ul.menu li.active a {
    color: #EC3333;
}

.menuWrap ul.menu li a:hover {
    color: #EC3333;
    transition: all 0.5s;
}

/*index-page*/
/* head_line*/
section.head_line.m1-h {
    border-top: 3px solid #00385d;
    border-bottom: 3px solid #00385d;
    padding: 15px 0px;
}

.baner_cont {
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}

.baner_cont ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    text-align: center;
    line-height: 20px;
    padding: 0;
    margin: 0;
    list-style: none;
    animation: marquee 15s linear infinite;
}

/* .baner_cont ul li {display: inline-block;} */
.baner_cont ul li {
    display: flex;
}

.baner_cont ul li a {
    color: #666666;
    font-size: 14px;
    font-weight: 500;
    font-family: "Inter";
}

.baner_cont ul li a span {
    color: #000000;
}

/* Marquee Animation */
@keyframes marquee {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

/* Apply Marquee Effect */
.baner_cont ul {
    display: flex;
    gap: 20px;
    list-style: none;
    padding: 0;
    margin: 0;
    animation: marquee 20s linear infinite;
    white-space: nowrap;
}

/* Pause animation on hover */
.baner_cont:hover ul {
    animation-play-state: paused;
}

/* .baner_cont ul li a span {color: #000000;}@keyframes marquee {0% {transform: translateX(100%);}100% {transform: translateX(-100%);}} */
.te_img {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}

.trs ul {
    display: flex;
    align-items: center;
    justify-content: left;
    padding-right: 22px;
    gap: 20px;
    flex-wrap: wrap;
}

.trs {
    margin: 20px 0px;
}

.techfac {
    margin-top: 50px;
    position: relative;
}

.techfac::before {
    position: absolute;
    background-color: #00385d;
    height: 100%;
    width: 2px;
    right: 0;
    top: 0;
    content: "";
}

.trs ul li {
    border-bottom: 0.1px solid #d3d3d3; /* Light gray */

}

.techfac2 {
    margin-top: 50px;
}

.ss {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}

.ss a p {
    color: #1B7BFD;
    font-size: 16px;
}

.felx_bo {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.bsking h3 {
    margin-bottom: 5px;
}

.te_bor {
    box-shadow: 0px 0px 4px #00000052;
    padding: 11px 11px;
    border-radius: 11px;
}

.te_bor2 {
    border: 5px solid #F65050;
}

.trs2 ul {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 20px;
    flex-wrap: wrap;
}

.trs2 {
    margin: 20px 0px;
}

.trs3 ul {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 4px;
    flex-wrap: wrap;
}

.trs3 {
    margin: 20px 0px;
}

.trs3 ul li {
    border-bottom: 1px solid #ddd;
    width: 100%;
    padding-bottom: 10px;
    padding-top: 10px;
    /* padding: 14px; */
    /* padding-left: 24px; */
}

.techfac3 h4 {
    margin-bottom: 40px;
}

.techfac3 {
    background: #F7F7F7;
    padding: 54px 40px;
    height: 680px;
    width: 95%;
}

.techfac3 p a {
    color: #666666;
    font-weight: 400;
}

.techfac3 h4 {
    margin-bottom: 40px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
}

.techfac4 {
    background: #F7F7F7;
    padding: 54px 40px;
}

.techfac4 p a {
    color: #666666;
    font-weight: 400;
}

.bo_so {
    background: #000;
    padding: 15px 10px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: left;
}

.bo_so_1 {
    background: #00385d;
}

.bo_so_2 {
    background: #ef5043;
}

.bo_so_3 {
    background: #EF5043;
}

.bo_so_4 {
    background: #4281ff;
}

.bo_so_5 {
    background: #0858A8;
}

.bo_so_6 {
    background: #F7679D;
}

.flx_so {
    display: flex;
    gap: 20px;
    align-items: center;
}

.so_cont p {
    color: #fff;
    font-size: 8px;
}

.scos ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}

.scos ul li {
    width: 46%;
}

.contn h5 {
    color: #ED4339;
    font-size: 35px;
    font-weight: 500;
}

.contn {
    margin-bottom: 20px;
    border-bottom: 2px solid #ED4339;
    padding-bottom: 20px;
}

button.homepage {
    color: white;
    padding: 5px 30px;
    text-align: center;
    background-color: #00385d;
    border-radius: 5px;
    box-shadow: 0px 0px 20px #00000052;
}

/*inner-pages*/
/*footer*/
footer {
    padding: 80px 0px 0px 0px;
    background-color: #00385d;
    position: relative;
}

.logos {
    margin-bottom: 20px;
}

.footer-logo {
    max-width: 150px;
    margin-bottom: 10px;
}

.widget_sp p {
    margin-bottom: 20px;
    line-height: 1.6;
    color: #ffffff;
    font-size: 14px;
}

.footer-socials a {
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
}

.footer-socials img {
    width: 44px;
    height: 44px;
}

.footer-links {
    list-style: none;
    padding: 0;
}

.footer-links li {
    margin-bottom: 20px;
}

.footer-links a {
    text-decoration: none;
    color: #121614;
    font-size: 16px;
}

.footer-links a:hover {
    color: #e63232;
}

.copyright {
    color: #ffffff;
    padding: 80px 0px 0px 0px;
}

.copyright p a {
    margin: 0;
    font-size: 14px;
    color: #ffffff;
}

.widget h3 {
    color: #121614;
    margin-bottom: 20px;
    font-weight: bold;
}

/*media-quries*/
@media (max-width:1680px) {}

@media (max-width:1440px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1440px !important;
    }
}

@media (max-width:1336px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1440px !important;
    }
}

@media (max-width:1024px) {}

@media (max-width:768px) {}

@media (max-width:1200px) {
    .menu-Bar {
        display: block;
        top: 70px;
    }

    .menuWrap.open {
        display: flex;
        left: 0px;
    }

    .menuWrap {
        position: fixed;
        left: -210%;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        background: #362020;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-flow: column;
        transition: all 0.4s ease;
        z-index: 3;
        width: 100vw;
    }

    .menuWrap .menu li a {
        margin-bottom: 10px;
        padding: 0;
        display: block;
        text-align: center;
        margin-bottom: 15px;
        padding-right: 0px;
        margin-right: 0px;
        color: #fff;
        font-size: 15px;
        text-transform: capitalize;
    }

    .menuWrap ul.menu {
        display: block;
    }

    .container {
        position: relative;
    }

    header .header-top {
        display: none;
    }

    header .main-header ul.menu>li {
        display: block;
        padding: 0px;
    }

    header .main-header ul.menu>li a {
        color: #fff;
        padding: 0px;
        text-align: center;
    }

    header .main-header ul.menu>li a:before {
        display: none;
    }
}

@media (max-width:980px) {}

@media (min-width:440px) and (max-width:740px) {}

@media only screen and (min-device-width:430px) and (max-device-width:430px) and (orientation:portrait) {}

@media (max-width:425px) {}

@media (max-width:700px) and (max-height:450px) {}